<?
// торговля
$log_trade=$login; // продавец
$to=$log_buy; // покупетель
if (!$log_trade) msg("- Ошибка при торговле -");
if (!$log_buy) msg("- Нет покупателя -");
if ($log_buy=$log_trade) msg("Сами собой Вы не можете торговатся");
if ($trade=="1"){ // основная страница

msg($stmp,"Торговля",0,'none');
}
?>